<?php
$type = 'od';
$fileid = '118';
$status = 'a';
$creadate = '202007071849-';
$moddate = '202007071849';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('003');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--001-->Démos');
$fieldb2 = stripslashes('<!--001-->Demos');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('?');
$fieldd2 = stripslashes('?');
$fieldweb = stripslashes('74');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
